Bug 2099848 - Please branch and build python-mistune for EPEL9
Summary: Please branch and build python-mistune for EPEL9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-mistune
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2223061
Blocks: 2223062 2246242
TreeView+ depends on / blocked
 
Reported: 2022-06-21 19:59 UTC by Robert-André Mauchin 🐧
Modified: 2023-10-26 02:14 UTC (History)
7 users (show)

Fixed In Version: python-mistune-2.0.4-6.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-26 02:14:38 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Robert-André Mauchin 🐧 2022-06-21 19:59:38 UTC
Hi,

Mistune is a dependency of python-m2r, which I intend to build on EPEL8/9.

Could you please branch and build it so I can build Automat?

Comment 1 Ben Cotton 2022-08-09 13:19:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 2 Michel Lind 2022-10-10 21:47:55 UTC
python-packagers-sig is in the ACL, so as a member I've granted epel-packagers-sig collaborator access on epel* and am requesting the branch:

https://pagure.io/releng/fedora-scm-requests/issue/48126

Comment 3 Mattias Ellert 2023-07-15 04:33:08 UTC
I changed product assignment for this bug from Fedora 37 to Fedora EPEL 9. This automatically reset the assignee to the default value. Should this automatic reset be reverted?

I have created a EPEL 9 branch/build request for the missing dependency python-sphinx-typlog-theme.

Comment 4 Michel Lind 2023-10-25 16:21:49 UTC
I'll build it - Python packaging SIG and EPEL Packagers SIG already have access, and I need it for Hyperkitty

Comment 5 Fedora Update System 2023-10-25 17:24:54 UTC
FEDORA-EPEL-2023-a549eeb728 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-a549eeb728

Comment 6 Fedora Update System 2023-10-26 02:14:38 UTC
FEDORA-EPEL-2023-a549eeb728 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.